/* usercss */

/* id:[4023]
   lm:[2013-05-28 09:29:01] */
P.p_footer {
  font-family:arial, helvetica, sans-serif;font-size:smaller;color:#000000;background-color:transparent;
}
/* id:[13142]
   lm:[2013-05-17 09:50:07] */
P.p13142 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[13166]
   lm:[2013-05-21 11:23:08] */
P.p13166 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[13168]
   lm:[2013-05-22 11:08:49] */
P.p13168 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

